Bug 178824

Summary: [MAINTAINER] sysutils/froxlor: update to 0.9.28.1
Product: Ports & Packages Reporter: Marco Steinbach <coco>
Component: Individual Port(s)Assignee: William Grzybowski <wg>
Status: Closed FIXED    
Severity: Affects Only Me CC: coco
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
froxlor-0.9.28.1.patch none

Description Marco Steinbach 2013-05-21 22:50:00 UTC
- Update to 0.9.28.1 (fixes froxlors built-in database update)
- While here, properly OPTIONSng-ize php-gettext dependency


Generated with FreeBSD Port Tools 0.99_7 (mode: update, diff: SVN)
Comment 1 William Grzybowski freebsd_committer 2013-05-22 12:00:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wg

I'll take it.
Comment 2 William Grzybowski freebsd_committer 2013-05-23 17:34:04 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2013-05-23 17:34:11 UTC
Author: wg
Date: Thu May 23 16:33:59 2013
New Revision: 318884
URL: http://svnweb.freebsd.org/changeset/ports/318884

Log:
  - Update to 0.9.28.1
  - Properly OPTIONSng-ize php-gettext dependency
  
  PR:		ports/178824
  Submitted by:	Marco Steinbach <coco@executive-computing.de> (maintainer)
  Approved by:	culot (mentor)

Modified:
  head/sysutils/froxlor/Makefile
  head/sysutils/froxlor/distinfo

Modified: head/sysutils/froxlor/Makefile
==============================================================================
--- head/sysutils/froxlor/Makefile	Thu May 23 16:10:43 2013	(r318883)
+++ head/sysutils/froxlor/Makefile	Thu May 23 16:33:59 2013	(r318884)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	froxlor
-DISTVERSION=	0.9.28
+DISTVERSION=	0.9.28.1
 CATEGORIES=	sysutils www
 MASTER_SITES=	http://files.froxlor.org/releases/
 
@@ -17,7 +17,7 @@ NO_BUILD=	YES
 
 SUB_FILES+=	pkg-message pkg-deinstall
 
-USE_PHP=	xml bcmath posix filter session ftp mysql mysqli gettext
+USE_PHP=	xml bcmath posix filter session ftp mysql mysqli
 
 OPTIONS_DEFINE=	POWERDNS LIBNSS LOGROTATE MYSQLS DKIM PCNTL NLS
 
@@ -129,6 +129,7 @@ USE_PHP+=	pcntl
 
 .if ${PORT_OPTIONS:MNLS}
 USES+=		gettext:run
+USE_PHP+=	gettext
 .endif
 
 do-install:

Modified: head/sysutils/froxlor/distinfo
==============================================================================
--- head/sysutils/froxlor/distinfo	Thu May 23 16:10:43 2013	(r318883)
+++ head/sysutils/froxlor/distinfo	Thu May 23 16:33:59 2013	(r318884)
@@ -1,2 +1,2 @@
-SHA256 (froxlor-0.9.28.tar.gz) = 15d7b7a4afe852d7a0cefe7215a81a31fdc86bd819a64648fba1b7e791be7281
-SIZE (froxlor-0.9.28.tar.gz) = 1528245
+SHA256 (froxlor-0.9.28.1.tar.gz) = a286084b9dc10474a19e9594de75069ca840365df8be65a639fc43035fa6ca5d
+SIZE (froxlor-0.9.28.1.tar.gz) = 1528346
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"